Bug 248694 - /etc/prelink.conf contains X11R6 xfig relics
Summary: /etc/prelink.conf contains X11R6 xfig relics
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: prelink   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-18 10:28 UTC by Martin Simmons
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.4.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 17:57:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Simmons 2007-07-18 10:28:23 UTC
Description of problem:
/etc/prelink.conf contains X11R6 xfig relics

Version-Release number of selected component (if applicable):
prelink-0.3.10-1

How reproducible:
Present in initial and updated installation.

Steps to Reproduce:
1. Look in /etc/prelink.conf
  
Actual results:
It contains the line
-b /usr/X11R6/lib{,64}/X11/xfig

Expected results:
Not sure, but the xfig package in f7 doesn't install anything there.  Maybe it
needs to be /usr/share/xfig?

Additional info:

Comment 1 Jakub Jelinek 2007-10-09 17:57:17 UTC
In prelink-0.4.0-1 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.